

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
06 Feb 2008 08:26:37 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.231])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m160QZAF079373	for <[email-masked]>;
Wed, 06 Feb 2008 08:26:36 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so2371184wra.7 for
<[email-masked]>; Tue, 05 Feb 2008 16:26:35 -0800 (PST)
Received: by 10.142.144.16 with SMTP id r16mr4878201wfd.97.1202257594596; Tue,
05 Feb 2008 16:26:34 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs273958wfi; Tue,
05 Feb 2008 16:26:34 -0800 (PST)
Received: by 10.65.96.6 with SMTP id y6mr17130372qbl.24.1202257593249; Tue,
05 Feb 2008 16:26:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si7490907qba.9.2008.02.05.16.26.31; Tue,
05 Feb 2008 16:26:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15LUik3016223; Tue,
05 Feb 2008 18:25:54 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14699957 for [email-masked]; Tue,
05 Feb 2008 18:25:54 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m160PsZh010762 for
<[email-masked]>; Tue, 05 Feb 2008 18:25:54 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m160Plsk004746 for
<[email-masked]>; Tue, 05 Feb 2008 18:25:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m160Plx6005939 for
<[email-masked]>; Tue, 05 Feb 2008 18:25:47 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m160Pl2c005938 for [email-masked]; Tue, 05 Feb 2008 18:25:47 -0600
Date: Tue, 05 Feb 2008 18:25:47 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802050046
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

968
ATHW40 PHFO 060025
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC WED FEB 6 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 6 2008

A NEARLY STATIONARY UPPER LEVEL LOW 500 MILES SOUTHWEST OF KAUAI
CONTINUES TO SEND A SHIELD OF BROKEN HIGH CLOUDS OVER THE MAIN
HAWAIIAN ISLANDS AND IS CREATING UNSTABLE CONDITIONS OVER THE AREA.

HIGH CLOUD COVER HAS THINNED OVER KAUAI AND OAHU BUT REMAINS RATHER
THICK OVER MAUI COUNTY AND THE BIG ISLAND THIS AFTERNOON. A NARROW
BAND OF SCATTERED TO BROKEN CUMULUS CLOUDS CAN BE SEEN RIDING IN ON
THE TRADE WIND FLOW AND AFFECTING WINDWARD PORTIONS OF KAUAI AND
OAHU...WHILE THESE CONDITIONS PERIODICALLY SPREAD TO LEEWARD
SECTIONS. LOW CLOUD MOTIONS NORTH OF THESE ISLANDS ARE FROM THE EAST
NORTHEAST AT 25 TO 30 MPH. LOW CLOUD COVER REMAINS OBSCURED OVER
MAUI AND THE BIG ISLAND...BUT SATELLITE MICROWAVE IMAGERY...WHICH
CAN SENSE THROUGH THE HIGH CLOUDS...DETECTS PRECIPITABLE WATER
VALUES OF 1.5 INCHES NEAR KAUAI AND OAHU INCREASING TO 1.8 INCHES
OVER THE EASTERN END OF THE STATE. THIS SUGGESTS THAT THE CLOUD BAND
IS AFFECTING ALL ISLANDS.

THE UPPER LOW IS EMBEDDED WITHIN AN UPPER TROUGH THAT EXTENDS ACROSS
THE CENTRAL PACIFIC ALONG 30N 155W...TO 22N 164W...TO THE UPPER LOW
AT 17N 165W...TO 10N 167W. THE UPPER LOW IS TRIGGERING ISOLATED
THUNDERSTORMS WITH TOPS TO 35 KFT EAST OF THE CENTER WITHIN 100
MILES OF A LINE THROUGH 19N 162W...16N 161W...AND 11N 166W...AS WELL
AS WITHIN THE NARROW BIG ISLAND PLUME WHICH STRETCHES 400 MILES WEST
OF KAILUA KONA. THE UPPER LOW IS ALSO GENERATING THE SWATH OF HIGH
CLOUDS ACROSS THE REGION. BROKEN TO OVERCAST CIRRUS COVER MOST OF
THE AREA SOUTH OF 24N BETWEEN 164W AND 148W. TRANSVERSE BANDING
WITHIN THE HIGH CLOUDS SOUTHWEST OF THE BIG ISLAND IS NOTED ON
VISIBLE IMAGERY AND IS INDICATIVE OF TURBULENCE ALOFT.

ELSEWHERE...A COLD FRONT CONTINUES TO SKIRT JUST NORTH OF 30N 180.
LOW CLOUD MOTIONS REVEAL A LOW LEVEL RIDGE OVER OR JUST TO THE
SOUTH OF MIDWAY ATOLL.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.